tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: Can be mod_webapp used with Tomcat 5.5 (and above)?
Date Tue, 14 Aug 2007 15:50:20 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Petr,

Petr Sumbera wrote:
> I just need to know answer to question in subject. I did some
> investigation and it seems that mod_webapp  doesn't run with Tomcat 5.5
> (it only runs with 4.0). I come to this conclusion according to:

mod_webapp is soooo old. mod_webapp is no longer support by anything.
Tomcat doesn't support it, and it is no longer being developed (though
the website doesn't reflect that).

You should use mod_jk if you want to connect Apache httpd or MS IIS to
Tomcat. It is quite easy to use. See
http://tomcat.apache.org/connectors-doc/ for more information.

- -chris

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGwc889CaO5/Lv0PARAtI0AJ9K/GjTfdjo4C6V0AShVhQARadDCQCfXC4Y
m6210Ll5NmW6DfGF+NdM9qo=
=hMD1
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message